Support » Theme: Twenty Twenty-Two » Not widget-Aware

  • This theme is completely missing Widget support, meaning many of your favorite plugins won’t work. (Try to access the Widgets page & it says “The theme you are currently using isn’t widget-aware, meaning that it has no sidebars that you are able to change. For information on making your theme widget-aware, please follow these instructions.”)

    I wouldn’t expect every theme to support every feature…but a default theme that’s shipped missing something so common & basic…?

Viewing 2 replies - 1 through 2 (of 2 total)
  • dear metal450

    first of all: many many thanks for your review and the sharing of your findings.
    we need to adress this to the developer over at github. There are more than 30 contributors.

    i for one have been working with the TT2 Theme for one week now. I am impressed. but
    you may be right that there more work needs to be done – in order to improve the theme.

    it would be awesome if the theme gets widget-compliant and -ready.

    Again -thank you for your review -its valuable – thank you for all you do.

    regards

    Moderator Jan Dembowski

    (@jdembowski)

    Forum Moderator and Brute Squad

    I have archived almost all of the replies as this review became a blog post. These forums and reviews are not anyone’s blog.

    If someone want’s to leave their own review, feel free.

    If someone needs support then please start a support topic.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not widget-Aware’ is closed to new replies.